/* yms.css
 * FICHIER DE STYLE POUR YMS
 */
@font-face {
	font-family: 'Conv_Ramsey';
	src: url('../fonts/Ramsey.eot');
	src: local('☺'), url('../fonts/Ramsey.woff') format('woff'), url('../fonts/Ramsey.ttf') format('truetype'), url('../fonts/Ramsey.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_dandelion';
	src: url('../fonts/dandelion.eot');
	src: local('â˜º'), url('../fonts/dandelion.woff') format('woff'), url('../fonts/dandelion.ttf') format('truetype'), url('../fonts/dandelion.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Phoenix';
	src: url('../fonts/Phoenix.eot');
	src: local('☺'), url('../fonts/Phoenix.woff') format('woff'), url('../fonts/Phoenix.ttf') format('truetype'), url('../fonts/Phoenix.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




body {
  background: #fff;
}

body, td, th {
  font-family: 'Conv_dandelion',sans-serif;
  font-size: 12pt; 
  color: #000;
  letter-spacing: 1.5px;

}

dt {
  font-weight: bold;
}

dd ul, dd ul li {
  list-style-type: none;
}

.clear {
  clear:both;
  height: 0px;
  width: 0px;
}

@media screen and (min-width=1024px) {
#body {
  margin-left: auto;
  margin-right: auto;
  width: 1010px;
  background-color: #efefef;
  
  -moz-border-radius: 16px 16px 0 0;
  -webkit-border-radius: 16px 16px 0 0;
  border-radius: 16px 16px 0 0;

  -moz-box-shadow: 0px 0px 8px #666;
  -webkit-box-shadow: 0 0 8px #666;
  box-shadow: 0 0 8px #666;
}
/* === Entête de page === */
#pageheader {
  position: relative;
  height: 260px;
  width: 1010px;
  padding: 0;
  margin: 0;

  background: url(../images/header-back.png) repeat-x;

  border: 0;
  -moz-border-radius: 16px 16px 0 0;
  -webkit-border-radius: 16px 16px 0 0;
  border-radius: 16px 16px 0 0;

  text-align: left;
}
#pageheader-title {
  position: absolute;
  margin-top: 3cm;
  margin-left: 1cm;
  font-size: 45px;
  font-family: 'Conv_Phoenix';
  font-weight: normal;
}

/* === Barre de navigation === */
#pagenavig {
  padding: 0;
  padding-left: 340px;
  margin: 0;
  background-color: #efefef;
  background: -moz-linear-gradient(center top , #efefef, #fff 20%, #ccc 90%, #efefef) ;
  background: -webkit-linear-gradient(center top , #efefef, #fff 20%, #ccc 90%, #efefef) ;
  background: linear-gradient(center top , #efefef, #fff 20%, #ccc 90%, #efefef) ;
  height: 32px;
  line-height: 32px;
  
}
}

@media screen and (max-width=1023px){
  #body-introimg{display: none;}
}

.pnaviga {
  display: inline-block;
  padding-left: 16px;
  padding-right: 16px;

  color: #000;
  font-size: 13pt;
  font-weight: bold;
}
.pnaviga:hover {
  color: #223344;
  text-shadow: 0px 0px 2px #234;
}

/* === Contenu principal de la page === */
@media screen and (min-width=1024px){
#pagebody {
  clear: both;

  position: relative;
  width: 1010px;
  height: 500px;

  background: #efefef;

}

#body-introimg {
  width: 332px;
  height: 500px;
  display: inline-block;
}
#pagebody #content {
  display: block;
  position: absolute;
  top: 0;
  left: 340px;
  width: 657px;
  height: 500px;
  padding: 0;

  vertical-align: top;
  text-align: justify;

  font-size: 15pt;

  overflow-y: auto;
}
.CompoDescr {
  float: right;
  width: 600px;
  margin-right: 10px;
}
}

#body-navig {
  height: 32px;
  line-height: 32px;
  display: block;
  margin: 3px;

}

.bna {
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
  line-height: 28px;
  font-size: 11pt;
}

.bna.sel {
  border-bottom: 2px solid #cde;
}


#pagefooter {
  text-align: center;
  background: #000 repeat-x;
  color: #fff;
}

/* 
#pagefooter a img{
  border: 0;
  margin: 1px;
  padding:0px;
}
 a img {
  border: none;
  margin: 0;
  padding: 0;
} */

/* #headerpage {
  background: url(images/header-sub-back.png) repeat-x;
} */

#navig {
  vertical-align: top;
  text-align: left;
  padding-top: 3px;
  background: #000;
  margin: 5px;
  -moz-box-shadow: 0 5px 5px #000; 
  -webkit-box-shadow: 0 5px 5px #000; 
  box-shadow: 0 5px 5px #000; 
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#navig ul, #navig ul li {
  list-style-type:none;
  padding: 0;
  margin: 0;
}

#navig a {
  float: left;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  color: #EFEFEF;
  font-weight: bold;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  padding-top: 5px;
  height: 22px;
  padding-bottom: 5px;
  text-shadow: 1px 1px 4px #000;
  padding-left: 8px;
  padding-right: 8px;
}

#navig a.icon, #navig img.icon {
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  color: #EFEFEF;
  padding-top: 5px;
  height: 32px;
  width: 32px;
}

#navig a img {
  height: 32px;
  width: 32px;
  margin-bottom: 15px;
}

#navig a:hover {
  /* background: url(images/menu/hover_background.png);*/
  text-shadow: 2px 2px 6px #000;
  color: #fff; text-decoration: none;
}
#navig td a img {
  float: left;
}
#navig td a:hover {
  background: #336699;
  color: #ffffff;
}
#navig th.votehead {
  background: #336699;
  color: #ffffff;
  -moz-border-radius: 0px 8px 0px 0px;  
  -webkit-border-radius: 0px 8px 0px 0px;  
  border-radius: 0px 8px 0px 0px;  
}
input[type='submit'] {
/*  border: #6699cc solid 1px; */
  background: -moz-linear-gradient(center top , #996600, #663300) repeat-x scroll 0 0 #663300;
  background: -webkit-gradient(linear, center top , center bottom, from(#996600), to(#663300)) repeat-x scroll 0 0 #663300;
  -moz-box-shadow: 2px 2px 4px #333;
  -webkit-box-shadow: 2px 2px 4px #333;
  box-shadow: 2px 2px 4px #333;
  border: none !important;
  color: #ffffff;
  width: 100px;
  font-weight: bold;
}

input[type='submit']:hover {
  background: -moz-linear-gradient(center top , #CC9933, #663300) repeat-x scroll 0 0 #663300;
  background: -webkit-gradient(linear, center top , center bottom, from(#cc9933), to(#663300)) repeat-x scroll 0 0 #663300;
  -moz-box-shadow: 3px 3px 5px #333;
  -webkit-box-shadow: 3px 3px 5px #333;
  box-shadow: 3px 3px 5px #333;

}

a {
  color: #630;
  text-decoration: none;
  font-weight: bold;
  
}

#copyright {
  font-size: 6pt;
  text-align: center;
  font-style: italic;
}


#content p {
  padding-left: 5mm;
  padding-right: 5mm;
}

.item {
/*  border-bottom: 1px solid #336699; */
  height: auto;
  clear: both;
  margin-bottom: 10px;
  margin-top: 10px;
}

.artiste {
  margin-top: 20px;
  minheight: 130px;
  margin-bottom: 20px;
}


.artiste img, .item img.icon {
  float: left;
  clear: left;
/*  background: #336699;*/
  height: 80px;
  width: 100px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top:0px; 
}

.artiste img.score, img.score {
  float: right;
  height: 32px;
  width: 64px;
}

img.score {
  clear: right;
}

#innercontent h1 {
  margin-top: 0;
  padding-top: 10px;
}

#innercontent {
  height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
}

h2, h1 {
  color: #000000;
  text-shadow: 1px 1px 3px #999;
}

.portlet h2 {
  color: #660000;
  margin: 0;
  padding: 0;
  text-shadow: 3px 3px 5px #960;
}

h3 {
  clear: both;
  color: #036;
}

a.h3 {
  font-size: 14pt;
  font-weight: bold;
  clear: right;
}


#comments {
  margin-top: 1cm;
  border: 0 none;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 0 3px 5px #630;
  -webkit-box-shadow: 0 3px 5px #630;
  box-shadow: 0 3px 5px #630;
  padding: 3mm;
  background: #ffffcc;
  color: #000000;

}

.h1 {
  font-size: 150%;
  font-weight: bold;
}

.comment {
  display: block;
}
.note {
  margin-top: 2mm;
  display: block;
  color: #000;
}

/**
 * ELEMENTS POUR LE BLOG HITMUSE
 */

a:hover {color: #960;}
a:active {color: #fc0;text-decoration: none;}

#messvote {display: block; color: #000000; margin: none; padding: none;}
 table { border: none ;}
 hr {border: none; background: #960;}

.photo {
  text-align: center;
}

#waiting {
  position: absolute;
  top: 50%;
  left: 40%;
  display: block;
  border: none;  
  width:20%;
  background-color: #ca6;
  text-align: center;
  padding:15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 3px 3px 8px #630;
  -webkit-box-shadow: 3px 3px 8px #630;
  box-shadow: 3px 3px 8px #630;
}

.left {
  margin-right: 230px;
}

#voteForm, .portlet {
  background-color: #ffd;
  background-image: -moz-linear-gradient( top, #ffd, #ca6 );
  background-image: -webkit-gradient( linear,  center top, center bottom, from(#ffd), to(#ca6) );
  float: right;
  width: 200px;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 3px 5px #630;
  -webkit-box-shadow: 0 3px 5px #630;
  box-shadow: 0 3px 5px #630;
}

#voteForm input, #voteForm select, #voteForm textarea {
  float: right;
  margin-bottom: 10px;
  width: 200px;
  clear: both;
  border: 1px inset #630;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#voteForm input.voteInputLeft {
  float: left;
}

#voteForm label {
  clear: both;
  float: left;
}

#voteForm label.nonl {
  clear:none !important;
}

#voteForm img {
  margin-left: 25px;
  margin-right: 25px;
  width: 150px;
  height: 120px;
  border: 6px solid white;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 2px 2px 3px #630;
  -webkit-box-shadow: 2px 2px 3px #630;
  box-shadow: 2px 2px 3px #630;
}


img[src="images/s.gif"], img[src="images/hrtitle.jpg"] {
  display:none;
}

img[width=80] {
  border: 8px ridge #336699;
}

div.menusep {
  border: none;
}

html>body>div>table>tbody>tr>td>table>tbody>tr>td {

}
a.icon img {
  display: inline-block;
  line-height: 80px;
}
a.icon {
  width: 80px;
  height: 80px;
  line-height: 80px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  background: #000;
  border:1px solid #fff;
}

/*--- SPECIAL HITMUSE PUBS ---*/
/*#hitban, iframe {
  display: none;
}*/

html body div table tbody tr td table tbody tr td table tbody tr td h1 {
  background-image: none;
}


/** SPECIAL AGENDA **/
.agenda {}
.event{border-bottom: 1px dashed #630;}
.event .evtTitle{font-size:110%;font-weight:bold;}
.event .evtPlace{font-size:80%;}
.event .evtDate{font-size:80%;}
.event .evtDesc{}

